## python-yubico 1.1.0

=== debian/changelog ===
python-yubico (1.1.0-2) unstable; urgency=low

  * Change Maintainer address to one that doesn't require subscription.

 -- Fredrik Thulin <fredrik@yubico.com>  Tue, 26 Jun 2012 12:56:37 +0200

python-yubico (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #676628)

 -- Fredrik Thulin <fredrik@yubico.com>  Fri, 08 Jun 2012 14:45:31 +0200
