## python-yubico 1.3.1

=== debian/changelog ===
python-yubico (1.3.1-1) unstable; urgency=medium

  [ Dain Nilsson ]
  * New upstream version.

  [ Simon Josefsson ]
  * Add debian/gbp.conf.

 -- Dain Nilsson <dain@yubico.com>  Thu, 01 Oct 2015 16:03:57 +0200

python-yubico (1.2.3-1) unstable; urgency=medium

  [ Dain Nilsson ]
  * New upstream version.
  * Re-packaged for easy PyPI releasing.

  [ Simon Josefsson ]
  * Acknowledge NMU.
  * Change maintainer field to match other Yubico packages.
  * Drop Fredrik as uploader.
  * Bump compat to 9.
  * Drop invalid Upstream-Contact email.
  * Simplify README.source.

 -- Dain Nilsson <dain@yubico.com>  Mon, 24 Aug 2015 21:25:48 +0200

python-yubico (1.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert from dh_pysupport to dh_python2 (Closes: #786162)
    - replace python-support with dh-python and python-all in Build-Depends

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 20 Aug 2015 00:50:43 +0500
