## python-yubico 1.3.2

=== debian/changelog ===
python-yubico (1.3.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix some lintian warnings, e.g. duplicate long description
  * Fix nocheck not honoured in dh_auto_test
  * Fix copyright non in secure mode
  * Bump std-version to 4.4.0
  * Bump compat level to 12

  [ Darsey Litzenberger <dlitz@dlitz.net> ]
  * Fixup previous upload Closes: #934861

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 10:45:57 +0200

python-yubico (1.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Package python3-yubico, migrate to pybuild. (Closes: #891252)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Aug 2019 21:15:22 +0300

python-yubico (1.3.2-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Move package from github to salsa, updating Vcs-* URLs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Mar 2019 17:33:09 +0100

python-yubico (1.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsoleted pycentral preinst. (Closes: #905663)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 28 Aug 2018 01:30:16 -0400

python-yubico (1.3.2-1) unstable; urgency=medium

  [ Dain Nilsson ]
  * New upstream version,

  [ Simon Josefsson ]
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Move python-yubico-tools from 'python' section to 'utils'.
  * Package description fixes.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 15:39:41 +0200
