=== debian/control ===
Source: python-yubico
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
	       dh-python,
	       python-all (>= 2.6.6-3),
	       python-nose (>= 0.10.0b1),
	       python-setuptools (>= 0.6b3),
	       python-usb,
	       python3-all (>= 2.6.6-3),
	       python3-nose (>= 0.10.0b1),
	       python3-setuptools (>= 0.6b3),
	       python3-usb,
Standards-Version: 4.4.0
Homepage: https://developers.yubico.com/python-yubico/
Vcs-Browser: https://salsa.debian.org/auth-team/python-yubico
Vcs-Git: https://salsa.debian.org/auth-team/python-yubico.git

Package: python-yubico
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 python-usb
Provides: ${python:Provides}
Description: Python2 library for talking to Yubico YubiKeys
 The YubiKey is a hardware authentication token. This is a Python2
 library for interacting with YubiKeys. Typical use is to detect,
 configure (personalize) or issue challenge-responses to YubiKeys.

Package: python-yubico-tools
Architecture: all
Section: utils
Depends: ${python:Depends},
	 ${misc:Depends},
	 python-argparse,
	 python-yubico (= ${binary:Version})
Provides: ${python:Provides}
Description: Tools for Yubico YubiKeys
 The YubiKey is a hardware authentication token. This package
 contains utilities for the YubiKey implemented using the
 python-yubico package.
 .
 This package currently includes the following utilities :
 .
   * yubikey-totp - OATH TOTP code generator using YubiKey

Package: python3-yubico
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-usb
Provides: ${python3:Provides}
Description: Python3 library for talking to Yubico YubiKeys
 The YubiKey is a hardware authentication token. This is a Python3
 library for interacting with YubiKeys. Typical use is to detect,
 configure (personalize) or issue challenge-responses to YubiKeys.
