=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=yubico

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nosetests-2.7 -e test_challenge_response -e test_serial -e test_status
	nosetests3 -e test_challenge_response -e test_serial -e test_status
endif

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
