## python-yubico 1.3.3

=== debian/changelog ===
python-yubico (1.3.3-4) unstable; urgency=medium

  * Team upload.
  * Use github as Homepage due to EOL'd product.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Change Maintainer: from pkg-auth to pkg-security.
  * Run wrap-and-sort -satbk.
  * Fix Vcs-* URLs.
  * Add wrap-and-sort to salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 19:20:23 +0200

python-yubico (1.3.3-3) unstable; urgency=medium

  * Add Salsa CI Template
  * Incorporate patch from Pere <pere@hungry.com> - Thanks!
    (Closes: #1077052)

 -- Patrick Winnertz <winnie@debian.org>  Sun, 28 Jul 2024 21:40:13 +0200

python-yubico (1.3.3-2) unstable; urgency=medium

  * Take over the package from the QA Group (Closes: #996759)
  * Change VCS Address to pkg-auth group
  * Update to watch file version 4
  * Remove nose dependency. (Closes: #1018597)
  * Forwarded one patch to upstream
  * Added the debian/* folder to the copyright

 -- Patrick Winnertz <winnie@debian.org>  Wed, 22 May 2024 23:19:58 +0200

python-yubico (1.3.3-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #996759)
  * Add upstream metadata.
  * Declare Rules-Requires-Root: no.
  * Declare Testsuite: autopkgtest-pkg-python.
  * Do not use comparison with "is" for literals.  (Closes: #965059)

  [ Petter Reinholdtsen ]
  * Fix yubikey-totp on python3.9 or later.  (Closes: #998641)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 May 2024 13:33:05 +0200

python-yubico (1.3.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * control: Drop python3-argparse from depends, it's provided by
    libpython. (Closes: #951040)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 31 Mar 2020 07:00:00 +0300

python-yubico (1.3.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938283

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jan 2020 21:30:44 -0500

python-yubico (1.3.3-0.1) unstable; urgency=medium

  * New upstream release with Python3 compatibility fixes
  * Drop python2 package (Closes: #938283)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 11:24:23 +0100
