=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=yubico

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pytest-3 -k 'not test_challenge_response and not test_serial and not test_status'
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
