=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/python-yubico/Releases/ python-yubico-(\d[\d.]*)\.tar\.gz
